Bug 104953 - perl 5.6.1 upgrade breaks mod_perl
perl 5.6.1 upgrade breaks mod_perl
Status: CLOSED DUPLICATE of bug 104875
Product: Red Hat Linux
Classification: Retired
Component: perl (Show other bugs)
7.1
All Linux
high Severity high
: ---
: ---
Assigned To: Chip Turner
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-23 17:04 EDT by Terry Griffin
Modified: 2006-02-21 13:58 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:58:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terry Griffin 2003-09-23 17:04:43 EDT
Description of problem:

The recent perl upgrade (RHSA-2003:256-10) from 5.6.0 to 5.6.1 upgrade
breaks mod_perl.

Version-Release number of selected component (if applicable):

perl-5.6.1-36.1.71.i386.rpm

How reproducible:

Easy.

Steps to Reproduce:
1. Upgrade to perl-5.6.1-36.1.71.i386.rpm.
2. Restart Apache.
    
Actual results:

See Apache fail to restart (/var/log/messages).

Expected results:

Apache restarts without errors.

Additional info:

The problem can be fixed by rebuilding mod_perl from the source RPM.
Comment 1 David Lawrence 2003-09-23 17:31:50 EDT

*** This bug has been marked as a duplicate of 104875 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:58:42 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.